@charset "UTF-8";
/* Gravity Container Set styles */
/* NoTitle */
.DNNContainer_noTitle {
}

/* Title_h1 */
/*.DNNContainer_Title_h2 h2 .TitleH1 {
	display: block;
	margin-bottom: 25px;
}*/

/* Title_h2 */
/*.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 5px;
}*/

/* Title_h3 */
/*.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
}*/

/* Container for introductory text on each page */
.DNNContainer_Intro_White {
	text-align: center;	
}

.DNNContainer_Intro_White h4 {
	font-size: 14px;
	color: #fff;
	text-transform: uppercase;	
	font-family: 'colfaxbold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.DNNContainer_Intro_White .Normal,
.DNNContainer_Intro_White .Normal p {
	color: #fff;
	font-size: 26px;
	line-height: 1.2em;
	margin-bottom: 0;
}

/* Container for white text on dark grey background */
.DNNContainer_Normal_White {
	text-align: center;	
}

.DNNContainer_Normal_White .Normal,
.DNNContainer_Normal_White .Normal p {
	color: #fff;
	font-size: 26px;
	line-height: 1.3em;
	margin-bottom: 0;
}

/* Container for footer text */
.DNNContainer_Footer .Normal,
.DNNContainer_Footer .Normal p {
	color: #fff;
	font-size: 15px;
	line-height: 1.3em;
	margin-bottom: 0;
}

/* Container for large blue text and no title */
.DNNContainer_Blue_Big_NoTitle .containerContentPane .Normal {
	font-size: 22px;
	font-weight: bold;
	color: #223fcf;	
	line-height: 1.15em;
	text-align: center;
	padding: 0 30px;
	margin-bottom: 0;
}

/* Container for small blue text and top blue border */
.DNNContainer_Blue_Small_NoTitle {
	border-top: 1px solid #223fcf;
	padding-top: 15px;
}

/* Container for large blue heading */
.DNNContainer_Blue_Mobile_Normal_Text h2 {
		color: #fff;
		margin-bottom: 15px;		
		text-align: left;
		text-transform: none;
}

.DNNContainer_Blue_Mobile h1 {
	font-size: 23px;
	font-weight: normal;
	color: #223fcf;
	margin-bottom: 15px;	
	font-family: 'colfaxbold', Helvetica, Arial, sans-serif;
}

.DNNContainer_Blue_Mobile .Normal {
	font-size: 23px;
	line-height: 1.1em;
	/*font-weight: bold;*/
	font-family: 'colfaxbold', Helvetica, Arial, sans-serif;
	font-weight: normal;
}

.DNNContainer_Blue_Mobile_Normal_Text .Normal {
	font-size: 15px;
	line-height: 1.3em;
	color: #fff;
}

.DNNContainer_Blue_Caps_Title h3 {
	text-transform: none;
	font-family: 'colfaxbold', Helvetica, Arial, sans-serif;
}

.DNNContainer_White_Mobile .Normal {
	font-family: 'colfaxbold', Helvetica, Arial, sans-serif;
	font-size: 23px;
	line-height: 1.2em;
	color: #fff;
	/*font-weight: bold;*/
}